body { font-family: times new roman; margin: 0cm; }


A:link    { font-size: 12pt; color: #ffffff; text-decoration: none; font-weight: 600; }
A:hover   { font-size: 12pt; color: #6323a9; text-decoration: none; font-weight: 600; }
A:active  { font-size: 12pt; color: #6323a9; text-decoration: none; font-weight: 600; }
A:visited { font-size: 12pt; color: #ffffff; text-decoration: none; font-weight: 600; }


/* mit Absatz */
h1  	  { font-size: 11pt; color: #ffffff; font-weight: 600; }
h2  	  { font-size: 14pt; color: #ffffff; font-weight: 600; }
h3  	  { font-size: 18pt; color: #ffffff; font-weight: 600; }
h4  	  { font-size: 20pt; color: #ffffff; font-weight: 600; }
h5  	  { font-size: 24pt; color: #ffffff; font-weight: 600; }
h6  	  { font-size: 32pt; color: #ffffff; font-weight: 600; }

p  	  { font-size: 12pt; color: #ffffff; font-weight: 600; }


/* möglich auch: .ridge.inset.outset.dotted.dashed */
p.groove  { text-align: center; border: 0.2cm;  border-style: groove; border-color: rgb( 99, 35,169); }
p.solid   { text-align: center; border: 0.06cm; border-style: solid;  border-color: #6323a9; }
p.double  { text-align: center; border: 0.06cm; border-style: double; border-color: #6323a9; }

p.leben   { text-align: left; font-size: 12pt; color: #ffffff; font-weight: 600; background-color: #6323a9; }
p.b	  { text-align: left; font-size: 12pt; color: #ffffff; font-weight: 600; }

/* Kapitälchen */
b 	  { text-align: left; font-size: 12pt; color: #ffffff; font-weight: 600; }
